<ion-header>
  <ion-navbar class="logocontenedor">
    <img src="img/logo_interna.png">
  </ion-navbar>
</ion-header>
<ion-content >
  <button ion-button full color="danger" (click)="close()">
      Cerrar Sesión
  </button>
  <ion-card>
    <ion-card-header class="tienda">
      Ud. se encuentra en
    </ion-card-header>

    <ion-list *ngFor="let item of nearstores">
      <button (click)="tienda(item)" ion-item>
        <ion-icon name="cart" item-left></ion-icon>
        {{item.name}}
      </button>
    </ion-list>
  </ion-card> 
  <!--<ion-card>
     <ion-card-header class="tienda">
      Elija de la siguiente lista
    </ion-card-header>

    <ion-item>
      <ion-label>Cliente final</ion-label>
        <ion-select [(ngModel)]="supers">
          <ion-option value=" Peruanos">Supermercados Peruanos</ion-option>
          <ion-option value="Chilenos">Supermercados Chilenos</ion-option>
          <ion-option value="Argentino">Supermercados Argentino</ion-option>
        </ion-select>
    </ion-item>
     <ion-item>
      <ion-label>Cadena</ion-label>
        <ion-select [(ngModel)]="superMercado">
          <ion-option value="Vea">Plaza Vea</ion-option>
          <ion-option value="Megaplaza">Megaplaza</ion-option>
          <ion-option value="Metro">Metro</ion-option>
        </ion-select>
    </ion-item>
  </ion-card>-->
  <ion-card>
    <ion-card-header class="tienda">
     Tiendas
    </ion-card-header>

    <ion-list *ngFor="let item of tiendass">
      <button (click)="tienda(item)" ion-item>
        <ion-icon name="cart" item-left></ion-icon>
        {{item.store.name}}
      </button>
    </ion-list>
  </ion-card>

</ion-content>
